libmaliit-glib-devel-0.94.2-alt4.2.qa1.i586.rpm


Advertisement

Description

libmaliit-glib-devel - Maliit Framework Input Method library development files

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libmaliit-glib-devel-0.94.2-alt4.2.qa1.i586.rpm
Package name libmaliit-glib-devel
Package version 0.94.2
Package release alt4.2.qa1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 57.31 KB
Installed size 57.31 KB
Development files for the Maliit toolkit support extension library
for Gtk+ applications

Alternatives

Package Version Architecture Repository
libmaliit-glib-devel-0.94.2-alt4.2.qa1.x86_64.rpm 0.94.2 x86_64 Classic
libmaliit-glib-devel - - -

Requires

Name Value
gir(Gio) = 2.0
glib2-devel -
maliit-framework-devel = 0.94.2-alt4.2.qa1:sisyphus+222733.100.1.1
pkgconfig(gio-2.0) -
pkgconfig(gobject-2.0) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
gir(Maliit) = 1.0
libmaliit-glib-devel = 0.94.2-alt4.2.qa1:sisyphus+222733.100.1.1
pkgconfig(maliit-glib) = 0.94.2

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libmaliit-glib-devel-0.94.2-alt4.2.qa1.i586.rpm
Source Package maliit-framework-0.94.2-alt4.2.qa1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libmaliit-glib-devel rpm package:
    # sudo apt-get install libmaliit-glib-devel

Files

Path
/usr/include/maliit/maliit-glib/maliitattributeextension.h
/usr/include/maliit/maliit-glib/maliitinputmethod.h
/usr/include/maliit/maliit-glib/maliitpluginsettings.h
/usr/include/maliit/maliit-glib/maliitsettingdata.h
/usr/include/maliit/maliit-glib/maliitsettingsentry.h
/usr/include/maliit/maliit-glib/maliitsettingsmanager.h
/usr/lib/libmaliit-glib.so
/usr/lib/pkgconfig/maliit-glib.pc
/usr/share/gir-1.0/Maliit-1.0.gir

Changelog

2018-10-14 - Igor Vlasenko <viy@altlinux.ru> 0.94.2-alt4.2.qa1
- NMU: applied repocop patch
2018-05-16 - Andrey Bychkov <mrdrew@altlinux.org> 0.94.2-alt4.2
- (NMU) rebuild with python3.6
2016-03-13 - Ivan Zakharyaschev <imz@altlinux.org> 0.94.2-alt4.1
- (NMU) rebuild with rpm-build-python3-0.1.9
(for common python3/site-packages/ and auto python3.3-ABI dep when needed)
2013-09-11 - Sergey V Turchin <zerg@altlinux.org> 0.94.2-alt4
- add focus workaround from Plasma Active developers
2013-04-08 - Sergey V Turchin <zerg@altlinux.org> 0.94.2-alt3
- rebuilt with new rpm-build-python3
2013-04-01 - Sergey V Turchin <zerg@altlinux.org> 0.94.2-alt2
- rebuilt with new glib
2013-03-29 - Sergey V Turchin <zerg@altlinux.org> 0.94.2-alt1
- new version
2013-01-17 - Sergey V Turchin <zerg@altlinux.org> 0.94.0-alt1
- new version
2012-10-19 - Sergey V Turchin <zerg@altlinux.org> 0.92.5.1-alt1
- initial build

See Also

Package Description
libmaliit-glib-gir-0.94.2-alt4.2.qa1.i586.rpm GObject introspection data for the Maliit Framework
libmaliit-glib1.0-0-0.94.2-alt4.2.qa1.i586.rpm Maliit Framework Input Method library
libmaliit1.0-0-0.94.2-alt4.2.qa1.i586.rpm Maliit Framework Input Method library
libmanette-0.2.3-alt1.i586.rpm A simple GObject game controller library
libmanette-devel-0.2.3-alt1.i586.rpm libinput development package
libmanette-gir-0.2.3-alt1.i586.rpm GObject introspection data for the Manette library
libmanette-tools-0.2.3-alt1.i586.rpm tools for libmanette
libmapsdb-devel-0.16-alt1.i586.rpm header files for mapsdb library (access to static db (SDB) files)
libmarblewidget-qt528-19.08.0-alt1.i586.rpm KF5 library
libmarblewidget4-15.4.3-alt5.i586.rpm KDE 4 library
libmarco-private-1.22.3-alt1.i586.rpm Libraries for marco
libmariadb-devel-10.4.8-alt1.i586.rpm Development header files and libraries
libmariadb3-10.4.8-alt1.i586.rpm Shared libraries
libmariadbd-devel-10.4.8-alt1.i586.rpm Development files for MariaDB as an embeddable library
libmariadbd19-10.4.8-alt1.i586.rpm MariaDB as an embeddable library
Advertisement
Advertisement